Skip to Content
TenantWebhooksWebhooks Events

Statement Imported

Sent when an uploaded bank statement finishes importing into an account.

Request Body

application/json
  1. body

Webhook event sent when a bank statement finishes importing into an account.

type*Type

The type of webhook event

content*

The event payload

Response Body

Successful Response

response?unknownapplication/json
Example Requests
POST/statement_imported

Webhook event sent when a bank statement finishes importing into an account.

Request Body
application/json
{  "type": "STATEMENT_IMPORTED",  "content": {    "business_id": "biz_2xPQDLmNeWsrahR4bj3oGc9i6Nb",    "account_id": "eac_3yQRENoPfXtsbhS5ck4pHd0j7Oc",    "document_id": "doc_4zRSFOpQgYuTciT6dl5qIe1k8Pd",    "timestamp": "2024-01-15T10:30:00Z"  }}